##JDBC Global Setting
#\u5916\u7F51
jdbc.driver=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://58.220.99.124:3306/aidea_wechat?useSSL=false&useUnicode=true&characterEncoding=utf-8&allowMultiQueries=true
#jdbc.username=root
#jdbc.password=Aidea@2017

#\u5185\u7F51
jdbc.url=jdbc:mysql://172.18.10.40:3306/aidea_wechat?useSSL=false&useUnicode=true&characterEncoding=utf-8&allowMultiQueries=true
jdbc.username=root
jdbc.password=Aidea@2017



##DataSource Global Setting



ds.initialSize=1
ds.minIdle=1
ds.maxActive=20


ds.maxWait=60000

ds.timeBetweenEvictionRunsMillis=60000

ds.minEvictableIdleTimeMillis=300000

#home page path
web.view.index=/a

